<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="0px"
            android:layout_height="0px"
            android:focusable="true"
            android:focusableInTouchMode="true" />

        <requestFocus
            android:layout_width="wrap_content"
            android:layout_height="match_parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="会计单位 :" />

        <Spinner
            android:id="@+id/order_setuser_setaccountunit"
            android:layout_width="match_parent"
            android:layout_height="50dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="往来客户 :" />

        <Spinner
            android:id="@+id/order_setuser_sethheadoffice"
            android:layout_width="match_parent"
            android:layout_height="50dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="卡号/折号:" />

        <Spinner
            android:id="@+id/order_setuser_setCarNo"
            android:layout_width="match_parent"
            android:layout_height="50dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="付款人 :" />

            <TextView
                android:id="@+id/order_setuser_setPayUserName"
                android:layout_width="match_parent"
                android:layout_height="50dp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="证件号 :" />

            <TextView
                android:id="@+id/order_setuser_setCerID"
                android:layout_width="match_parent"
                android:layout_height="50dp" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="金额:" />

        <EditText
            android:id="@+id/chinapay_money"
            android:layout_width="match_parent"
            android:layout_height="50dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="手续费:" />

            <TextView
                android:id="@+id/chinapay_fee"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textAppearance="?android:attr/textAppearanceLarge" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="实际到账金额:" />

            <TextView
                android:id="@+id/chinapay_accmoney"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:textAppearance="?android:attr/textAppearanceLarge" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="191dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/Order_SetUser_Ruturn"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_weight="0.5"
                android:text="返回" />

            <Button
                android:id="@+id/ChinaPay_DoPay"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_gravity="fill"
                android:layout_weight="0.5"
                android:text="付款" />
        </LinearLayout>
    </LinearLayout>

</ScrollView>